Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
synchronized Class Reference

utility class for objects multi-thread synchronization. More...

## Public Member Functions
| synchronized (const Mutex &mutex)
| ~synchronized ()

## Detailed Description

utility class for objects multi-thread synchronization.

## Constructor & Destructor Documentation

synchronized | ( | const Mutex & | mutex | ) |

~synchronized | ( |  | ) |

The documentation for this class was generated from the following file:

- synchronized.h